html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  background-color: black;
  color: white;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.content p {
  margin: 0;
}

.query-box {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.title {
  font-weight: bold;
  font-size: 32px;
  padding-bottom: 16px;
}

.subtitle {
  padding-bottom: 32px;
}

.query {
  background-color: #ffffff20;
  padding: 8px 16px;
  border-radius: 32px;
  font-size: 14px;
}

.query span {
  font-size: 12px;
  padding-right: 8px;
  color: #ffffff60;
}